Forum

La v2 ne se lance pas

Författare Svar
acieroid Monday 29 October 2007 at 10:27
acieroidAnonymous

Bonjour, je viens d'installer la v2 via le .deb sur ma debian etch, et lorsque je lance playonlinux, voilà ce que ça m'affiche :

PlayOnLinux v2.0
----------------
Checking python-2.5 : [ Ok ]

Et ensuite ça me redonne la main

(aussi, lorsqu'on regarde l'aperçu pour écrire un message, j'ai pas l'impression que l'utf-8 soit géré ...)

Ändrat av acieroid

Quentin PÂRIS Monday 29 October 2007 at 10:30
Quentin PÂRIS
Admin

Ah oui toujours le même problème ! Il te faut le paquet

python2.5-wxgtk2.8 installé pour que ça marche Essai de le trouver
acieroid Monday 29 October 2007 at 10:44
acieroidAnonymous

Faudrait peut être le mettre en dépendance non ?

edit: j'ai rien dis, il est en dépendance, c'est juste ma version qui pue

Ändrat av acieroid

Quentin PÂRIS Monday 29 October 2007 at 10:45
Quentin PÂRIS
Admin

Ba,

J'ai mit python-wxgtk2.8 en dépendence. Mais chez toi il install python2.4-wxgtk2.8 et python-wxgtk2.8 est un paquet générique en fait.
cam Monday 29 October 2007 at 17:56
cam

Pareil, même problème.

J'ai testé avec les paquets ubuntu sur ma debian sid et ça m'a foutu le bordel dans python donc je vais attendre que les dépendances soient disponibles dans les dépots debian. Je suis retourné sur PlayOnLinux 1.8

En tout cas merci pour le projet, c'est intéressant comme tout. Ca ne peut que monter comme projet sachant que la premier mot qu'on me dit quand je dit "installez linux!" c'est "on peu pas jouer sous linux"
Maintenant si et c'est pas un mal si ça aide des gens à se motiver

Software is like sex, it's better when it's free!